/* Localized versions of Info.plist keys */

CFBundleName = "Traceur";
CFBundleShortVersionString = "Tracer plug-in version 2.0";

DSDPlugInName = "Module externe Traceur";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Permet de tracer des images.";